map: Serpentcrest
gamemode: The Hermit
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 28468
endTick: 631203
duration: 00:21:40.2986997
fileCount: 935
size: 124466510
uncompressedSize: 1073824251
endTime: 05:50:40.0456266
...
